/* ------------------------------- */
/* ------------- 共通 ------------- */
/* ------------------------------- */

:root {
  --main-color: #d7d7ce;
  --sub-color: #9b3e5b;
  --bg-color: #ededed;
  --gray: #666666;
  --font-color: #1a1a1a;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  color: var(--font-color);
  line-height: 1.8;
  font-weight: 300;
}

.mincho {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

html {
  font-size: 62.5%;
  touch-action: manipulation;
}

body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
dl,
dt,
dd,
ol,
ul,
li,
thead,
tr,
th,
td,
button,
.h1,
.h2,
.h3,
.h4,
.h5 {
  color: var(--font-color);
  letter-spacing: 0.09rem;
  font-size: 1.5rem;
  font-weight: 300;
}

a {
  text-decoration: none;
  color: #111;
}

a:hover {
  opacity: 0.8;
  cursor: pointer;
}

ul {
  padding-left: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  transition: 0.2s;
}

a:hover {
  opacity: 0.7;
}

.arrow {
  position: relative;
  display: inline-block;
  color: var(--font-color);
  vertical-align: middle;
  text-decoration: none;
}

.arrow::before,
.arrow::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.arrow.type01::before {
  right: 3px;
  width: 11px;
  height: 1px;
  background: var(--font-color);
}

.arrow.type01:after {
  right: 3px;
  width: 7px;
  height: 7px;
  border-top: 1px solid var(--font-color);
  border-right: 1px solid var(--font-color);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow.type02::before {
  width: 22px;
  height: 22px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: var(--main-color);
}

.arrow.type02::after {
  right: 9px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.none {
  display: none !important;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.pc-flex {
  display: flex !important;
}

.sp-flex {
  display: none !important;
}

.tel-link {
  color: var(--font-color) !important;
  font-size: 1.4rem;
  pointer-events: none;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  .pc-flex {
    display: none !important;
  }

  .sp-flex {
    display: flex !important;
  }

  .tel-link {
    pointer-events: initial;
  }
}

#loading {
  width: 100vw;
  height: 100vh;
  transition: all 0.25s ease;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}

.loaded {
  opacity: 0;
  visibility: hidden;
}

/* ------------------------------- */
/* ------------ HEADER ----------- */
/* ------------------------------- */

header {
  position: fixed;
  width: 100%;
  z-index: 999;
  background-color: var(--main-color);
  top: 0;
}

.header__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}

.header__wrapper .left-con {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  margin-left: 20px;
}

.header__wrapper h1 {
  max-width: 90px;
  padding: 5px;
}

.header__wrapper h1 img {
  width: 100%;
  min-width: initial;
}

.header__wrapper .left-con a.insta-icon {
  display: inline-block;
  padding: 10px;
  background-color: #fff;
  border-radius: 40px;
}

.header__wrapper .left-con a.insta-icon img {
  max-width: 30px;
}

.header__wrapper .right-con {
  display: flex;
  align-items: center;
  justify-content: end;
  width: 80%;
  width: calc(100% - 200px);
}

.headerlist {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
}

.headerlist ul {
  display: flex;
  justify-content: flex-end;
  gap: 40px;
  margin-right: 40px;
}

.headerlist ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: 0.2s all;
}

.header__wrapper .right-con .cart-wrap {
  width: 100px;
}

.header__wrapper .right-con .cart-wrap a {
  display: flex;
  flex-direction: column;
  aspect-ratio: 1 / 1;
  background-color: var(--gray);
  row-gap: 5px;
  justify-content: center;
  align-items: center;
}

.header__wrapper .right-con .cart-wrap a img {
  max-width: 40px;
}

.header__wrapper .right-con .cart-wrap a span {
  font-size: 1.2rem;
  color: #fff;
  line-height: 1.3;
  text-align: center;
}

@media screen and (max-width: 1090px) {
  .headerlist,
  .header__wrapper .left-con a.insta-icon {
    display: none;
  }
}

.openbtn {
  position: relative;
  z-index: 10;
  cursor: pointer;
  width: 50px;
  height: 50px;
  top: 2px;
  right: 10px;
}

.openbtn span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  left: 10px;
  height: 2px;
  background: #333;
  width: 60%;
}

.openbtn span:nth-of-type(1) {
  top: 14px;
}

.openbtn span:nth-of-type(2) {
  top: 23px;
}

.openbtn span:nth-of-type(3) {
  top: 32px;
}

.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 9px;
  transform: translateY(6px) rotate(-45deg);
  width: 60%;
  background-color: #fff;
}

.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 9px;
  transform: translateY(-6px) rotate(45deg);
  width: 60%;
  background-color: #fff;
}

.openbtn.black span {
  background-color: var(--font-color);
}

.openbtn.black:after {
  color: var(--font-color);
}

.header-wrap .sp-nav-wrap {
  display: none;
}

.sp-menu-drawer {
  position: absolute;
  z-index: 9;
  right: 0;
  top: 0;
  width: 100%;
  transition: all 0.3s !important;
  visibility: hidden;
  opacity: 0;
  height: 100vh;
  display: flex;
  width: 90%;
  max-width: 400px;
  background-color: #666666;
  align-items: baseline;
  justify-content: initial;
  padding: 110px 40px 40px 40px;
  flex-direction: column;
}

.sp-menu-drawer.active {
  visibility: visible;
  opacity: 1;
  right: 0;
  height: 100vh;
}

.sp-nav-list {
  width: 100%;
  margin-bottom: 40px;
}

.sp-nav-list li {
  border-bottom: 1px solid #fff;
  padding: 15px 0;
}

.sp-nav-list li:first-child {
  border-top: 1px solid #fff;
}

.header-wrap.add-bg {
  padding: 5px 10px;
  transition: all 0.7s !important;
}

.header-wrap.active {
  transition: all 0.1s !important;
}

.sp-nav-list li a {
  color: #fff;
  display: inline-flex;
  flex-direction: column;
}

.sp-nav-list li a .headerlist__title {
  color: #fff;
  font-size: clamp(1.8rem, 2vw, 2rem);
  letter-spacing: 0.4rem;
}

.header-wrap .sp-cart-wrap {
  width: 100%;
}

.header-wrap .sp-cart-wrap a {
  display: flex;
  align-items: center;
  background-color: #fff;
  padding: 10px;
  gap: 15px;
  border-radius: 10px;
}

.header-wrap .sp-cart-wrap a img {
  max-width: 40px;
}

.header-wrap .sp-cart-wrap a span {
  font-size: clamp(1.6rem, 1.8vw, 1.8rem);
}

@media screen and (max-width: 1090px) {
  .header-wrap .sp-nav-wrap {
    display: flex;
  }

  .header__wrapper h1 img {
    max-width: 55px;
  }
}

/* -------------------------- */
/* ----------- FV ----------- */
/* -------------------------- */

.top-fv__wrap {
  margin-top: 100px;
  position: relative;
}

.top-fv__wrap .top-fv__img img {
  width: 100%;
}

.top-fv__text {
  position: absolute;
  top: 50%;
  left: 8%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.top-fv__wrap .main-ttl p {
  color: #fff;
  font-weight: bold;
  font-size: clamp(2.2rem, 4vw, 3.8rem);
  text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.1);
}

.top-fv__wrap .main-ttl h2 {
  color: #fff;
  font-weight: bold;
  font-size: clamp(5rem, 5.8vw, 9rem);
  text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.1);
  letter-spacing: 1rem;
  line-height: 1;
}

.top-fv__wrap .sub-ttl {
  margin-top: 40px;
  max-width: 450px;
}

.top-fv__wrap .sub-ttl p {
  display: inline-block;
  background-color: #fff;
  font-size: clamp(1.4rem, 1.8vw, 1.8rem);
  padding: 5px 20px;
  font-weight: bold;
}

.top-fv__wrap .sub-ttl p:first-child {
  margin-bottom: 15px;
}

@media screen and (max-width: 1090px) {
  .top-fv__wrap {
    margin-top: 65px;
  }
}

@media screen and (max-width: 768px) {
  .top-fv__wrap {
    margin-top: 65px;
  }

  .top-fv__text {
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 90%;
  }

  .top-fv__wrap .main-ttl p,
  .top-fv__wrap .main-ttl h2 {
    text-align: center;
  }

  .top-fv__wrap .sub-ttl {
    margin: 30px auto auto auto;
    text-align: center;
  }
}

/* ------------------------------------ */
/* ------------- TOP2カラム ------------ */
/* ------------------------------------ */

.cmn-col2__wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  margin-top: 120px;
  margin-bottom: 120px;
}

.cmn-col2__wrap .img__wrap {
  width: 40%;
}

.cmn-col2__wrap .img__wrap img {
  width: 100%;
  border-radius: 10px;
}

.cmn-col2__wrap .text__wrap {
  width: 55%;
}

.cmn-col2__wrap .text__wrap h2 {
  font-size: clamp(3.6rem, 4.6vw, 4.6rem);
  color: var(--main-color);
  font-weight: bold;
}

.cmn-col2__wrap .text__wrap p.sub-ttl {
  font-size: 1.6rem;
  font-weight: bold;
}

.cmn-col2__wrap .text__wrap h3 {
  font-size: clamp(1.8rem, 1.8vw, 1.8rem);
  font-weight: bold;
  padding: 20px 0;
}

.cmn-col2__wrap .text__wrap p.text {
  line-height: 2;
}

.cmn-col2__wrap .text__wrap .more-btn__wrap {
  margin-top: 30px;
}

.more-btn__wrap::before {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  background-color: var(--sub-color);
  width: 35px;
  height: 35px;
  border-radius: 40px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.more-btn__wrap a span::before {
  right: 23px;
  width: 11px;
  height: 1px;
  background: #fff;
}

.more-btn__wrap a span::after {
  right: 23px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.more-btn__wrap {
  position: relative;
  display: inline-block;
  padding: 10px 0 12px 0px;
}

.more-btn__wrap.right {
  display: block;
  text-align: right;
}

.more-btn__wrap a {
  padding: 10px 60px 15px 0px;
}

.more-btn__wrap a span {
  font-weight: normal;
}

.more-btn__wrap::before {
  right: 5px;
  width: 45px;
  height: 45px;
}

.more-btn__wrap a span::before {
  right: -37px;
}

.more-btn__wrap a span::after {
  right: -37px;
}

.more-btn__wrap a {
  padding: 10px 60px 15px 0;
}

@media screen and (max-width: 768px) {
  .cmn-col2__wrap {
    flex-direction: column;
    row-gap: 25px;
    padding: 0;
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .cmn-col2__wrap .img__wrap,
  .cmn-col2__wrap .text__wrap {
    width: 100%;
  }

  .cmn-col2__wrap .img__wrap img {
    width: 80%;
    border-radius: 0px 10px 10px 0px;
  }

  .cmn-col2__wrap .text__wrap {
    padding: 0 20px;
  }

  .cmn-col2__wrap .text__wrap h2 {
    font-size: 5rem;
  }

  .cmn-col2__wrap .text__wrap p.sub-ttl {
    font-size: 1.8rem;
  }
}

/* ------------------------------------------ */
/* -------------- TOP MENU3カラム ------------ */
/* ------------------------------------------ */

.top-menu__wrap {
  display: flex;
}

.top-menu__wrap a.con {
  position: relative;
  width: 33.3333%;
}

.top-menu__wrap .top-menu__text p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #fff;
  padding: 10px;
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 110px;
  transition: 0.2s all;
}

.top-menu__wrap a.con img {
  transition: 0.2s all;
  width: 100%;
}

.top-menu__wrap a.con:hover img {
  transform: scale(0.9);
  transition: 0.2s all;
}

.top-menu__wrap a.con:hover p {
  background-color: #fff;
  color: var(--font-color);
  transition: 0.2s all;
}

@media screen and (max-width: 768px) {
  .top-menu__wrap {
    flex-wrap: wrap;
  }

  .top-menu__wrap .con {
    width: 100%;
  }
}

/* --------------------------------------- */
/* --------- TOP Instagramコンテンツ ------- */
/* --------------------------------------- */

.insta-con__wrap {
  padding: 120px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.insta-con__wrap .left-con {
  min-width: 230px;
}

.insta-con__wrap .left-con h3 {
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
}

.insta-con__wrap .left-con a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
  background: linear-gradient(
    to left,
    rgba(247, 207, 0, 1),
    rgb(246 2 89) 45%,
    rgb(198 40 96 / 80%) 70%,
    rgba(113, 58, 166, 0.7)
  );
  color: #fff;
  padding: 10px;
  border-radius: 40px;
}

.insta-con__wrap .left-con a img {
  width: 30px;
}

.insta-con__wrap .right-con {
  width: 73%;
  margin-left: 30px;
  display: flex;
  gap: 20px;
}

@media screen and (max-width: 768px) {
  .insta-con__wrap {
    flex-direction: column;
    row-gap: 30px;
    max-width: 600px;
    padding: 80px 20px;
  }

  .insta-con__wrap .left-con {
    width: 100%;
  }

  .insta-con__wrap .left-con a {
    max-width: 380px;
    margin: 20px auto 0;
    padding: 15px 10px;
  }

  .insta-con__wrap .right-con {
    width: 100%;
    margin-left: 0;
    flex-wrap: wrap;
    gap: 2%;
    row-gap: 10px;
  }

  .insta-con__wrap .right-con p {
    width: 32%;
  }
}

/* --------------------------------- */
/* ------- TOP Serviceコンテンツ ----- */
/* --------------------------------- */

.bg-gray {
  background-color: var(--bg-color);
}

.wrapper.top-service__wrap {
  padding: 60px 20px;
}

.top-service__wrap h2 {
  font-size: clamp(3.6rem, 4.6vw, 4.6rem);
  color: var(--gray);
  font-weight: bold;
  text-align: center;
}

.top-service__wrap .con__wrap {
  margin: 50px 0;
}

.top-service__wrap .con__wrap .con {
  display: flex;
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 50px;
}

.top-service__wrap .con__wrap .con img {
  width: 32%;
  object-fit: cover;
}

.top-service__wrap .con__wrap .con .text__wrap {
  width: 68%;
  padding: 20px;
  height: 100%;
  position: relative;
}

.top-service__wrap .con__wrap .con .text__wrap .num {
  position: absolute;
  left: 10px;
  top: -25px;
  font-size: 7rem;
  color: var(--bg-color);
  font-weight: bold;
  text-align: center;
  z-index: 0;
}

.top-service__wrap .con__wrap .con .text__wrap h3 {
  position: relative;
  z-index: 1;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.top-service__wrap .con__wrap .con .text__wrap p.sub-ttl {
  position: relative;
  z-index: 1;
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 10px;
}

.top-service__wrap .con__wrap .con .text__wrap p.text {
  position: relative;
  z-index: 1;
}

.top-service__wrap .con__wrap .con .text__wrap .more-btn__wrap {
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .top-service__wrap .con__wrap .con {
    flex-direction: column;
  }

  .top-service__wrap .con__wrap .con img {
    width: 100%;
  }

  .top-service__wrap .con__wrap .con .text__wrap {
    width: 100%;
    margin-top: 10px;
  }

  .top-service__wrap .con__wrap .con .text__wrap h3 {
    font-size: 2.2rem;
  }
}

/* ---------------------------------- */
/* -------------- FOOTER ------------ */
/* ---------------------------------- */

footer.add-footer {
  background-color: var(--main-color);
  padding: 100px 0px 40px;
}

.add-footer .ft-inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.add-footer .ft-inner .ft-left {
  display: flex;
  width: 65%;
}

.add-footer .ft-inner .ft-left .left-con__wrap {
  min-width: 320px;
}

.add-footer .ft-inner .ft-left p.address {
  margin-top: 20px;
}

.add-footer .ft-inner .ft-right {
  width: 30%;
}

.add-footer .ft-inner .ft-left .logo__wrap a img {
  max-width: 130px;
}

.add-footer .ft-inner .ft-left .about__wrap {
  border-top: none;
  padding-top: 0;
  margin-top: 20px;
}

.add-footer .ft-inner .ft-left .about__wrap .con {
  display: flex;
  column-gap: 20px;
  align-items: center;
  margin-bottom: 10px;
}

.add-footer .ft-inner .ft-left .about__wrap .con p {
  font-size: 1.5rem;
}

.add-footer .ft-inner .ft-left .about__wrap .con p a.tel-link {
  color: var(--font-color) !important;
  font-size: 1.5rem;
  pointer-events: none;
}

.add-footer .ft-inner .ft-left .about__wrap .con p:first-child {
  background-color: var(--gray);
  padding: 1px 10px 0px;
  font-size: 1.4rem;
  color: #fff;
  min-width: 90px;
  text-align: center;
}

.add-footer .ft-inner .ft-left .sns-icon__wrap {
  margin-top: 20px;
}

.add-footer .ft-inner .ft-left .sns-icon__wrap a {
  background-color: var(--gray);
  padding: 7px;
  border-radius: 10px;
  display: inline-flex;
}

.add-footer .ft-inner .ft-left .sns-icon__wrap a img {
  max-width: 25px;
}

.add-footer .ft-inner .ft-left .ft-icon__wrap {
  display: flex;
  column-gap: 10px;
  margin-top: 20px;
}

.add-footer .ft-inner .ft-left .ft-icon__wrap a {
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.add-footer .ft-inner .ft-left .ft-icon__wrap a img {
  max-width: 20px;
}

.add-footer .ft-inner .ft-right .icon__wrap {
  display: flex;
  gap: 20px;
}

.add-footer .ft-inner .ft-right .icon__wrap a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--font-color);
  padding: 10px;
  aspect-ratio: 1 / 1;
  width: 50%;
  gap: 10px;
}

.add-footer .ft-inner .ft-right .icon__wrap a img {
  max-width: 84px;
  width: 75%;
}

.add-footer .ft-inner .ft-right .icon__wrap a span {
  font-size: 1.4rem;
}

.add-footer .ft-inner .ft-right .policy-link {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  row-gap: 5px;
}

.add-footer .ft-inner .ft-left .ft-menu-list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
}

.add-footer .ft-inner .ft-left .ft-menu-list li {
  width: 100%;
}

.add-footer .ft-inner .ft-left .ft-menu-list li a {
  position: relative;
  color: var(--font-color);
  font-size: 1.5rem;
}

.add-footer .ft-inner .ft-left .ft-menu-list li a::before {
  content: "";
  position: relative;
  border-top: 1px solid var(--font-color);
  display: inline-block;
  top: -6px;
  width: 10px;
  height: 1px;
  margin-right: 10px;
}

.add-footer .ft-inner .cp__wrap {
  width: 100%;
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid var(--font-color);
  display: flex;
  align-items: center;
  justify-content: center;
}

.add-footer .ft-inner .cp__wrap p {
  font-size: 1.3rem;
}

@media screen and (max-width: 950px) {
  footer.add-footer {
    padding: 80px 0 40px;
  }

  .add-footer .ft-inner {
    flex-direction: column;
    row-gap: 30px;
  }

  .add-footer .ft-inner .ft-left {
    flex-direction: column;
    row-gap: 20px;
    width: 100%;
    max-width: 600px;
  }

  .add-footer .ft-inner .ft-left p.address {
    margin-top: 30px;
  }

  .add-footer .ft-inner .ft-left .ft-menu-list {
    justify-content: space-between;
  }

  .add-footer .ft-inner .ft-left .ft-menu-list li {
    width: 49%;
  }

  .add-footer .ft-inner .ft-right {
    width: 100%;
    max-width: 600px;
  }

  .add-footer .ft-inner .ft-right .icon__wrap a {
    flex-direction: initial;
    aspect-ratio: initial;
    justify-content: start;
  }

  .add-footer .ft-inner .ft-right .icon__wrap a img {
    max-width: 50px;
  }
}

@media screen and (max-width: 768px) {
  .add-footer .ft-inner .ft-left .about__wrap .con p a.tel-link,
  .add-footer .ft-inner .ft-right .contact__wrap a.tel-link {
    pointer-events: initial;
  }
}

/* ------------------------------------------- */
/* -------------- 下層ヘッダーパーツ ------------ */
/* ------------------------------------------- */

.sub-ttl__wrap {
  margin-top: 200px;
}

.sub-ttl__wrap h2 {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--gray);
  padding: 10px;
  height: 200px;
  font-size: clamp(3.6rem, 4.6vw, 4.6rem);
}

@media screen and (max-width: 768px) {
  .sub-ttl__wrap {
    margin-top: 120px;
  }

  .sub-ttl__wrap h2 {
    height: 80px;
    font-size: clamp(2.6rem, 4.6vw, 4.6rem);
    font-weight: normal;
  }
}

/* ------------------------------------------- */
/* -------------- 下層グラフパーツ ------------ */
/* ------------------------------------------- */

.sub-graph__wrap {
  margin-top: 120px;
  margin-bottom: 120px;
}

.sub-graph__wrap h2 {
  font-size: clamp(2.6rem, 3.6vw, 3.6rem);
  text-align: center;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.sub-graph__wrap .graph__con {
  display: flex;
  gap: 20px;
  padding: 40px 0;
  border-top: 1px solid var(--font-color);
}

.sub-graph__wrap .graph__con:last-child {
  border-bottom: 1px solid var(--font-color);
}

.sub-graph__wrap .graph__con .left-con {
  min-width: 160px;
}

.sub-graph__wrap .graph__con.adjust {
  justify-content: space-between;
  align-items: center;
  padding: 0;
}

.sub-graph__wrap .graph__con.adjust .right-con {
  min-width: 206px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 0;
  background-color: var(--main-color);
}

@media screen and (max-width: 768px) {
  .sub-graph__wrap h2 {
    margin-bottom: 30px;
  }

  .sub-graph__wrap .graph__con {
    padding: 20px 0;
  }

  .sub-graph__wrap .graph__con .left-con {
    min-width: 100px;
  }

  .sub-graph__wrap .graph__con .left-con p,
  .sub-graph__wrap .graph__con .right-con p {
    font-size: 1.3rem;
  }

  .sub-graph__wrap .graph__con.adjust .right-con {
    min-width: 80px;
    padding: 20px 0;
  }
}

/* ---------------------------------------- */
/* ---------- お悩み別ガイドTOPパーツ -------- */
/* ---------------------------------------- */

.onayami-top__wrap {
  margin-top: 120px;
  margin-bottom: 120px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2%;
  row-gap: 40px;
}

.onayami-top__wrap .con__wrap {
  width: 32%;
  border: 1px solid var(--gray);
  padding: 20px 20px 10px 20px;
}

.onayami-top__wrap .con__wrap .text__wrap.more-btn__wrap {
  width: 100%;
  margin-top: 10px;
}

.onayami-top__wrap .con__wrap .text__wrap.more-btn__wrap p span::before {
  right: 23px;
  width: 11px;
  height: 1px;
  background: #fff;
}

.onayami-top__wrap .con__wrap .text__wrap.more-btn__wrap p span::after {
  right: 23px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.onayami-top__wrap .con__wrap .text__wrap.more-btn__wrap p span {
  width: 100%;
  padding: 0 53px 0 0;
}

@media screen and (max-width: 768px) {
  .onayami-top__wrap {
    row-gap: 15px;
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .onayami-top__wrap .con__wrap {
    width: 49%;
    padding: 10px 10px 0px 10px;
  }

  .onayami-top__wrap .con__wrap .text__wrap.more-btn__wrap p span {
    font-size: 1.2rem;
  }

  .onayami-top__wrap .con__wrap .text__wrap.more-btn__wrap::before {
    width: 30px;
    height: 30px;
    right: 0px;
  }

  .onayami-top__wrap .con__wrap .text__wrap.more-btn__wrap p span::after {
    right: 10px;
    width: 6px;
    height: 6px;
  }

  .onayami-top__wrap .con__wrap .text__wrap.more-btn__wrap p span::before {
    right: 10px;
    width: 11px;
  }
}

/* --------------------------------------------- */
/* -------------- アクセス2カラムパーツ ------------ */
/* --------------------------------------------- */

.access-col2__wrap {
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
  margin-top: 120px;
  margin-bottom: 120px;
  gap: 5%;
}

.access-col2__wrap h2 {
  font-size: clamp(2.8rem, 3.6vw, 3.6rem);
  margin-bottom: 20px;
}

.access-col2__wrap .left-con p {
  margin-top: 20px;
}

.access-col2__wrap .left-con a {
  background-color: var(--sub-color);
  font-size: clamp(1.8rem, 2vw, 2rem);
  padding: 15px 50px 15px 35px;
  border-radius: 10px;
  color: #fff;
  margin-top: 40px;
}

.access-col2__wrap .left-con a::before {
  right: 23px;
  width: 11px;
  height: 1px;
  background: #fff;
}

.access-col2__wrap .left-con a::after {
  right: 23px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
  .access-col2__wrap {
    flex-direction: column;
    row-gap: 25px;
    padding: 0;
    margin-top: 80px;
    margin-bottom: 80px;
    row-gap: 20px;
    flex-direction: column-reverse;
  }

  .access-col2__wrap .left-con {
    padding: 0 20px;
  }

  .access-col2__wrap .left-con img {
    max-width: 400px;
    width: 50%;
    min-width: 200px;
  }

  .access-col2__wrap .left-con a {
    width: 100%;
    text-align: center;
  }

  .access-col2__wrap .right-con img {
    border-radius: 0px 10px 10px 0px;
    width: 80%;
    max-width: 550px;
  }
}

/* -------------------------------------- */
/* -------------- マップパーツ ------------ */
/* -------------------------------------- */

.map__wrap {
  margin-top: 120px;
  margin-bottom: 120px;
}

.map__wrap h2 {
  font-size: clamp(2.8rem, 3.6vw, 3.6rem);
  margin-bottom: 20px;
  text-align: center;
}

.map-col2__wrap {
  display: flex;
  justify-content: space-between;
  gap: 5%;
  margin-top: 40px;
}

.map-col2__wrap .left-con {
  width: 65%;
}

.map-col2__wrap .left-con iframe {
  border: 0;
  object-fit: cover;
  aspect-ratio: 2 / 1;
  width: 100%;
  height: auto;
}

.map-col2__wrap .right-con {
  width: 30%;
}

.map-col2__wrap .right-con p.ttl {
  border-top: 1px solid var(--font-color);
  padding: 20px 0;
  font-size: clamp(1.8rem, 2.4vw, 2.4rem);
}

.map-col2__wrap .right-con p.text {
  border-bottom: 1px solid var(--font-color);
  padding: 0px 0 20px 0px;
}

@media screen and (max-width: 768px) {
  .map__wrap {
    padding: 0;
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .map-col2__wrap {
    flex-direction: column;
    row-gap: 25px;
    padding: 0px 20px;
  }

  .map-col2__wrap .left-con,
  .map-col2__wrap .right-con {
    width: 100%;
  }
}

/* ------------------------------------------- */
/* -------------- ブログエリアパーツ ------------ */
/* ------------------------------------------- */

.blog-ttl__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 240px;
  margin-bottom: 120px;
}

.blog-ttl__wrap h2 {
  width: 40%;
  height: 200px;
  font-size: clamp(3rem, 4.6vw, 4.6rem);
}

.blog-ttl__wrap img {
  width: 55%;
}

.blog__wrap h3 {
  border-bottom: 4px solid var(--main-color);
  margin-bottom: 30px;
  font-size: clamp(2rem, 2.4vw, 2.4rem);
  padding-bottom: 10px;
  font-weight: 500;
}

.blog__wrap ul.acne-list {
  display: flex;
  justify-content: space-between;
}

.blog__wrap ul.acne-list li {
  width: 23%;
}

.blog__wrap ul.acne-list li a img {
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.blog__wrap ul.acne-list li a h4 {
  margin-top: 10px;
}

ul.acne-list .more-btn__wrap .more-btn {
  padding: 10px 60px 15px 0px;
}

ul.acne-list .more-btn__wrap .more-btn span {
  font-weight: normal;
}

ul.acne-list .more-btn__wrap .more-btn {
  padding: 10px 60px 15px 0;
}

ul.acne-list .more-btn__wrap .more-btn span::before {
  right: 23px;
  width: 11px;
  height: 1px;
  background: #fff;
}

ul.acne-list .more-btn__wrap .more-btn span::after {
  right: 23px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

ul.acne-list .more-btn__wrap .more-btn span::before {
  right: -37px;
}

ul.acne-list .more-btn__wrap .more-btn span::after {
  right: -37px;
}

.bold {
  font-weight: 500;
}

.blog-sub-ttl__wrap h3 {
  border-bottom: 4px solid var(--main-color);
  margin-bottom: 30px;
  font-size: clamp(1.8rem, 2.4vw, 2.4rem);
  padding-bottom: 10px;
  font-weight: 500;
  margin-top: 50px;
}

.blog-sub-ttl__wrap p.mb30 {
  margin-bottom: 30px;
}

.sub-graph__wrap.blog-sub-ttl__wrap {
  margin-top: 0;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .blog-ttl__wrap {
    margin-top: 120px;
    margin-bottom: 50px;
    flex-direction: column-reverse;
    row-gap: 30px;
  }

  .blog-ttl__wrap h2 {
    width: 100%;
    height: auto;
  }

  .blog-ttl__wrap img {
    width: 100%;
  }

  .blog__wrap ul.acne-list {
    flex-wrap: wrap;
    row-gap: 10px;
  }

  .blog__wrap ul.acne-list li {
    width: 48%;
  }

  .blog__wrap ul.acne-list li a img {
    width: 100%;
  }
}

/* -------------------------------------------- */
/* -------------- アコーディオンパーツ ------------ */
/* -------------------------------------------- */

.accordion__wrap {
  margin-bottom: 150px;
}

.accordion__wrap dl.accordion-block {
  margin-bottom: 20px;
}

.accordion-question {
  position: relative;
  cursor: pointer;
  padding: 25px 0;
  user-select: none;
  background-color: var(--main-color);
  border-radius: 10px;
}

.accordion-question::before {
  content: "";
  position: absolute;
  right: 1%;
  width: 25px;
  width: clamp(10px, 1.95vw, 20px);
  height: 3px;
  height: clamp(1px, 0.23vw, 2px);
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  z-index: 2;
  background-color: #000;
  background-color: var(--font-color);
}

.accordion-question::after {
  content: "";
  position: absolute;
  right: 1%;
  width: 25px;
  width: clamp(10px, 1.95vw, 20px);
  height: 3px;
  height: clamp(1px, 0.23vw, 2px);
  background-color: #000;
  background-color: var(--font-color);
  display: block;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: 0.2s;
  z-index: 2;
  transition: 0.3s;
}

.active .accordion-question::after {
  opacity: 0;
}

.accordion-question h3 {
  color: var(--font-color);
  font-size: 1.8rem;
  position: relative;
  margin: 0;
  padding-left: 55px;
  padding-right: 6%;
  border-bottom: none !important;
  padding-bottom: 0;
}

.accordion-question h3::before {
  content: "Q";
  font-family: "Zen Old Mincho", serif !important;
  font-weight: 400;
  font-size: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  position: absolute;
  left: 1%;
  top: 49%;
  margin: auto;
  padding-left: 2px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.accordion-question h3 p {
  margin: 0;
  font-size: 1.8rem;
}

dd.accordion-answer {
  display: none;
  margin: 0;
}

dd.accordion-answer .accordion-answer-inner {
  position: relative;
  padding: 20px 15px 25px 55px;
}

dd.accordion-answer .accordion-answer-inner p {
  margin-top: 2px;
  line-height: inherit;
  font-size: 1.5rem;
}

dd.accordion-answer .accordion-answer-inner p a {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  padding-right: 20px;
  font-size: 1.5rem;
  border-bottom: 1px solid var(--font-color);
  opacity: 1 !important;
  transition: 0s all;
}

dd.accordion-answer .accordion-answer-inner p a:hover {
  color: var(--main-color);
  border-bottom: 1px solid var(--main-color);
}

dd.accordion-answer .accordion-answer-inner p a::before,
dd.accordion-answer .accordion-answer-inner p a::after {
  content: "";
  position: absolute;
  top: 1px;
  bottom: 0;
  margin: auto;
  vertical-align: middle;
}

dd.accordion-answer .accordion-answer-inner p a::before {
  box-sizing: border-box;
  width: 15px;
  height: 15px;
  border: 1px solid var(--font-color);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  right: 0;
  top: 2px;
}

dd.accordion-answer .accordion-answer-inner p a:hover::before {
  border: 1px solid var(--main-color);
}

dd.accordion-answer .accordion-answer-inner p a::after {
  width: 5px;
  height: 5px;
  right: 6px;
  border-top: 1px solid var(--font-color);
  border-right: 1px solid var(--font-color);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 2px;
}

dd.accordion-answer .accordion-answer-inner p a:hover::after {
  border-top: 1px solid var(--main-color);
  border-right: 1px solid var(--main-color);
}

dd.accordion-answer .accordion-answer-inner p:last-of-type {
  margin-bottom: 0;
}

dd.accordion-answer .accordion-answer-inner::before {
  content: "A";
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #ae2d5b;
  font-size: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  position: absolute;
  left: 1%;
  margin: auto;
  padding-left: 2px;
  top: 25px;
}

@media screen and (max-width: 768px) {
  .accordion__wrap {
    margin-bottom: 80px;
  }

  .accordion-question {
    padding: 8px 0;
  }

  .accordion-question::before,
  .accordion-question::after {
    right: 3%;
  }

  .accordion-question h3 {
    padding-left: 45px;
    padding-right: 8%;
  }

  .accordion-question h3::before {
    font-size: 1.7rem;
    left: 3%;
    top: 47%;
  }

  dd.accordion-answer .accordion-answer-inner::before {
    font-size: 1.7rem;
  }

  .accordion-question h3 p {
    font-size: 1.5rem;
  }
}

/* ----------------------------------- */
/* -------------- 記事中身 ------------ */
/* ----------------------------------- */

.wrapper.single__wrap {
  margin-top: 240px;
  margin-bottom: 120px;
}

.acne-featured-image {
  text-align: center;
}

.acne-content {
  margin-top: 50px;
}

.acne-content p {
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .wrapper.single__wrap {
    margin-top: 120px;
    margin-bottom: 80px;
  }

  .acne-content {
    margin-top: 30px;
  }
}

/* --------------------------------- */
/* -------------- 規約系 ------------ */
/* --------------------------------- */

.wrapper.kiyaku__wrap {
  margin-top: 100px;
  margin-bottom: 120px;
}

.kiyaku__wrap h2 {
  font-size: clamp(1.8rem, 2.4vw, 2.4rem);
  margin-top: 50px;
  font-weight: bold;
}

.kiyaku__wrap h3 {
  font-size: clamp(1.6rem, 1.8vw, 1.8rem);
  margin-top: 25px;
  margin-bottom: 10px;
  font-weight: 500;
}

.kiyaku__wrap p {
  margin-bottom: 10px;
}

.kiyaku__wrap li {
  position: relative;
  padding-left: 20px;
}

.kiyaku__wrap li::before {
  content: "";
  width: 3px;
  height: 3px;
  border-radius: 10px;
  background-color: var(--font-color);
  position: absolute;
  top: 13px;
  left: 6px;
}

.kiyaku__wrap p a {
  color: #3c83e3;
  text-decoration: underline;
}
